@charset "UTF-8";
/* Farben */
/* Schriften */
/* line 18, ../../sass/screen.scss */
.helveticalight, body, h2.subtitle {
  font-family: 'Helvetica Neue W02 45 Light', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, Calibri, Geneva, Univers, sans-serif;
  font-weight: 300;
}

/* line 23, ../../sass/screen.scss */
.helveticabold-fallback, .subheadlines, h1, h2, h3, h4, .datum .day, .sub-nav-container .nav-active-path > .nav-text,
.sub-nav-container .nav-active > .nav-text {
  font-family: "Helvetica Neue", Arial, Helvetica, Calibri, Geneva, Univers, sans-serif;
  font-weight: 700;
}

/* line 28, ../../sass/screen.scss */
.helveticabold, .fontface .subheadlines, .fontface h1, .fontface h2, .fontface h3, .fontface h4, .fontface .datum .day, .datum .fontface .day, .bold, .datum .month,
.kategorie, .fontface .sub-nav-container .nav-active-path > .nav-text,
.fontface .sub-nav-container .nav-active > .nav-text,
.switch .active-item .switch-text {
  font-family: 'Helvetica Neue W02 75 Bold', "HelveticaNeue-Bold",  "Helvetica Neue Bold", "Helvetica Neue", Arial, Helvetica, Calibri, Geneva, Univers, sans-serif;
  font-weight: 400;
}

/* line 34, ../../sass/screen.scss */
.transition, .galerie-element:hover, .main-navigation .nav-text, .sub-nav-container .nav-first-level .nav-text, .back-nav-container .nav-item .nav-text,
.sub-nav-container .nav-item .nav-text, .back-navigation .nav-item, .targeting-hover .day {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

/* line 41, ../../sass/screen.scss */
.white-gardient, .main-navigation .nav-item .nav-element:hover .nav-text,
.main-navigation .nav-active .nav-text,
.main-navigation .nav-active-path .nav-text, .switch-container .active-item .switch-text {
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f2f2f2 0%, #ffffff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, #ffffff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f2f2f2 0%, #ffffff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f2f2f2 0%, #ffffff 100%);
  /* Opera11.10+ */
  background: -ms-linear-gradient(top, #f2f2f2 0%, #ffffff 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2F2F2', endColorstr='#FFFFFF',GradientType=0 );
  /* IE6-9 */
  background: linear-gradient(to bottom, #f2f2f2 0%, #ffffff 100%);
  /* W3C */
}

/* --------------------------------------------------------------

   grid.css
   * Sets up an easy-to-use grid of 12 columns.

   By default, the grid is 984px wide, with 12 columns
   spanning 58px, and a 24px margin between columns.

   If you need fewer or more columns, namespaces or semantic
   element names, use the compressor script (lib/compress.rb)

-------------------------------------------------------------- */
/* line 15, ../../sass/_grid.scss */
.wrapper {
  width: 960px;
  margin: 0 auto;
  position: relative;
}

/* Use this class on any .span / container to see the grid. */
/* line 22, ../../sass/_grid.scss */
.showgrid {
  background: url(../img/grid.png) top left repeat-y;
}

/* A line seperates content vertically with whitespace */
/* line 27, ../../sass/_grid.scss */
.line {
  clear: both;
  margin-bottom: 30px;
}

/* Columns
-------------------------------------------------------------- */
/* Sets up basic grid floating and margin. */
/* line 38, ../../sass/_grid.scss */
.col {
  float: left;
  margin-right: 24px;
}

/* line 43, ../../sass/_grid.scss */
.fleft {
  float: left;
}

/* line 47, ../../sass/_grid.scss */
.fright {
  float: right;
}

/* Use these classes to set the width of a column. */
/* line 52, ../../sass/_grid.scss */
.grid-1 {
  width: 58px;
}

/* line 53, ../../sass/_grid.scss */
.grid-2 {
  width: 140px;
}

/* line 54, ../../sass/_grid.scss */
.grid-2-half {
  width: 169px;
  margin-right: 24px;
}

/* line 55, ../../sass/_grid.scss */
.grid-3 {
  width: 222px;
}

/* line 56, ../../sass/_grid.scss */
.grid-3-half {
  width: 251px;
  margin-right: 53px;
}

/* line 57, ../../sass/_grid.scss */
.grid-4 {
  width: 304px;
}

/* line 58, ../../sass/_grid.scss */
.grid-5 {
  width: 386px;
}

/* line 59, ../../sass/_grid.scss */
.grid-6 {
  width: 458px;
}

/* line 60, ../../sass/_grid.scss */
.grid-7 {
  width: 550px;
}

/* line 61, ../../sass/_grid.scss */
.grid-7-half {
  width: 579px;
}

/* line 62, ../../sass/_grid.scss */
.grid-8 {
  width: 632px;
}

/* line 63, ../../sass/_grid.scss */
.grid-8-half {
  width: 709px;
}

/* line 64, ../../sass/_grid.scss */
.grid-9 {
  width: 714px;
}

/* line 65, ../../sass/_grid.scss */
.grid-10 {
  width: 796px;
}

/* line 66, ../../sass/_grid.scss */
.grid-11 {
  width: 878px;
}

/* line 67, ../../sass/_grid.scss */
.grid-12 {
  width: 960px;
}

/* The last column in a row needs this class. */
/* line 71, ../../sass/_grid.scss */
.last {
  margin-right: 0;
}

/* Add these to a column to append empty cols. */
/* line 75, ../../sass/_grid.scss */
.append-10px {
  padding-right: 10px;
}

/* line 76, ../../sass/_grid.scss */
.append-half {
  padding-right: 53px;
}

/* line 77, ../../sass/_grid.scss */
.append-1 {
  padding-right: 82px;
}

/* line 78, ../../sass/_grid.scss */
.append-2 {
  padding-right: 164px;
}

/* line 79, ../../sass/_grid.scss */
.append-3 {
  padding-right: 246px;
}

/* line 80, ../../sass/_grid.scss */
.append-4 {
  padding-right: 328px;
}

/* line 81, ../../sass/_grid.scss */
.append-5 {
  padding-right: 410px;
}

/* line 82, ../../sass/_grid.scss */
.append-6 {
  padding-right: 492px;
}

/* line 83, ../../sass/_grid.scss */
.append-7 {
  padding-right: 574px;
}

/* line 84, ../../sass/_grid.scss */
.append-8 {
  padding-right: 656px;
}

/* line 85, ../../sass/_grid.scss */
.append-9 {
  padding-right: 738px;
}

/* line 86, ../../sass/_grid.scss */
.append-10 {
  padding-right: 820px;
}

/* Add these to a column to prepend empty cols. */
/* line 90, ../../sass/_grid.scss */
.prepend-10px {
  padding-left: 10px;
}

/* line 91, ../../sass/_grid.scss */
.prepend-half {
  padding-left: 53px;
}

/* line 92, ../../sass/_grid.scss */
.prepend-1 {
  padding-left: 82px;
}

/* line 93, ../../sass/_grid.scss */
.prepend-2 {
  padding-left: 164px;
}

/* line 94, ../../sass/_grid.scss */
.prepend-3 {
  padding-left: 246px;
}

/* line 95, ../../sass/_grid.scss */
.prepend-4 {
  padding-left: 328px;
}

/* line 96, ../../sass/_grid.scss */
.prepend-5 {
  padding-left: 410px;
}

/* line 97, ../../sass/_grid.scss */
.prepend-6 {
  padding-left: 492px;
}

/* line 98, ../../sass/_grid.scss */
.prepend-7 {
  padding-left: 574px;
}

/* line 99, ../../sass/_grid.scss */
.prepend-8 {
  padding-left: 656px;
}

/* line 100, ../../sass/_grid.scss */
.prepend-9 {
  padding-left: 738px;
}

/* line 101, ../../sass/_grid.scss */
.prepend-10 {
  padding-left: 820px;
}

/* line 102, ../../sass/_grid.scss */
.prepend-11 {
  padding-left: 902px;
}

/* Border on right hand side of a column. */
/* line 105, ../../sass/_grid.scss */
.border {
  padding-right: 9px;
  margin-right: 10px;
  border-right: 1px solid #ddd;
}

/* Border with more whitespace, spans one column. */
/* line 112, ../../sass/_grid.scss */
.colborder {
  padding-right: 24px;
  margin-right: 25px;
  border-right: 1px solid #ddd;
}

/* Use these classes on an element to push it into the
next column, or to pull it into the previous column.  */
/* line 122, ../../sass/_grid.scss */
.pull-1 {
  margin-left: -82px;
}

/* line 123, ../../sass/_grid.scss */
.pull-2 {
  margin-left: -164px;
}

/* line 124, ../../sass/_grid.scss */
.pull-3 {
  margin-left: -246px;
}

/* line 125, ../../sass/_grid.scss */
.pull-4 {
  margin-left: -328px;
}

/* line 126, ../../sass/_grid.scss */
.pull-5 {
  margin-left: -410px;
}

/* line 127, ../../sass/_grid.scss */
.pull-6 {
  margin-left: -492px;
}

/* line 128, ../../sass/_grid.scss */
.pull-7 {
  margin-left: -574px;
}

/* line 129, ../../sass/_grid.scss */
.pull-8 {
  margin-left: -656px;
}

/* line 130, ../../sass/_grid.scss */
.pull-9 {
  margin-left: -738px;
}

/* line 131, ../../sass/_grid.scss */
.pull-10 {
  margin-left: -820px;
}

/* line 132, ../../sass/_grid.scss */
.pull-11 {
  margin-left: -902px;
}

/* line 134, ../../sass/_grid.scss */
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11 {
  float: left;
  position: relative;
}

/* line 136, ../../sass/_grid.scss */
.push-1 {
  margin: 0 -82px 1.5em 82px;
}

/* line 137, ../../sass/_grid.scss */
.push-2 {
  margin: 0 -164px 1.5em 164px;
}

/* line 138, ../../sass/_grid.scss */
.push-3 {
  margin: 0 -246px 1.5em 246px;
}

/* line 139, ../../sass/_grid.scss */
.push-4 {
  margin: 0 -328px 1.5em 328px;
}

/* line 140, ../../sass/_grid.scss */
.push-5 {
  margin: 0 -410px 1.5em 410px;
}

/* line 141, ../../sass/_grid.scss */
.push-6 {
  margin: 0 -492px 1.5em 492px;
}

/* line 142, ../../sass/_grid.scss */
.push-7 {
  margin: 0 -574px 1.5em 574px;
}

/* line 143, ../../sass/_grid.scss */
.push-8 {
  margin: 0 -656px 1.5em 656px;
}

/* line 144, ../../sass/_grid.scss */
.push-9 {
  margin: 0 -738px 1.5em 738px;
}

/* line 145, ../../sass/_grid.scss */
.push-10 {
  margin: 0 -820px 1.5em 820px;
}

/* line 146, ../../sass/_grid.scss */
.push-11 {
  margin: 0 -902px 1.5em 902px;
}

/* line 148, ../../sass/_grid.scss */
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11 {
  float: right;
  position: relative;
}

/* Misc classes and elements
-------------------------------------------------------------- */
/* In case you need to add a gutter above/below an element */
/* line 155, ../../sass/_grid.scss */
div.prepend-top, .prepend-top {
  margin-top: 1.5em;
}

/* line 158, ../../sass/_grid.scss */
div.append-bottom, .append-bottom {
  margin-bottom: 1.5em;
}

/* Use a container with .padded to create a padded box inside a column.  */
/* line 163, ../../sass/_grid.scss */
.padded {
  padding: 0 10px;
}

/* Use this to create a fleft ruler across a column. */
/* line 168, ../../sass/_grid.scss */
hr {
  clear: both;
  float: none;
  width: 100%;
  height: 1px;
  border: none;
  border-bottom: 1px dotted #ddd;
  margin: 0 0 1.45em;
}

/* line 178, ../../sass/_grid.scss */
hr.space {
  background: #fff;
  color: #fff;
  visibility: hidden;
}

/* fleft centering */
/* line 187, ../../sass/_grid.scss */
.centered {
  text-align: center;
}

/* Regular clearing
   apply to column that should drop below previous ones. */
/* line 195, ../../sass/_grid.scss */
.clear {
  clear: both;
}

/* Farben */
/* Schriften */
/* line 19, ../../sass/_typography.scss */
.helveticalight, body, h2.subtitle {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, Calibri, Geneva, Univers, sans-serif;
  font-weight: 300;
}

/* line 24, ../../sass/_typography.scss */
.helveticabold-fallback, .subheadlines, h1, h2, h3, h4, .datum .day, .sub-nav-container .nav-active-path > .nav-text,
.sub-nav-container .nav-active > .nav-text {
  font-family: "Helvetica Neue", Arial, Helvetica, Calibri, Geneva, Univers, sans-serif;
  font-weight: bold;
}

/* line 29, ../../sass/_typography.scss */
.helveticabold, .fontface .subheadlines, .fontface h1, .fontface h2, .fontface h3, .fontface h4, .fontface .datum .day, .datum .fontface .day, .bold, .datum .month,
.kategorie, .fontface .sub-nav-container .nav-active-path > .nav-text,
.fontface .sub-nav-container .nav-active > .nav-text,
.switch .active-item .switch-text {
  font-family: "HelveticaNeue-Bold",  "Helvetica Neue Bold", "Helvetica Neue", Arial, Helvetica, Calibri, Geneva, Univers, sans-serif;
  font-weight: bold;
}

/* line 35, ../../sass/_typography.scss */
.transition, .galerie-element:hover, .main-navigation .nav-text, .sub-nav-container .nav-first-level .nav-text, .back-nav-container .nav-item .nav-text,
.sub-nav-container .nav-item .nav-text, .back-navigation .nav-item, .targeting-hover .day {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

/* line 42, ../../sass/_typography.scss */
.white-gardient, .main-navigation .nav-item .nav-element:hover .nav-text,
.main-navigation .nav-active .nav-text,
.main-navigation .nav-active-path .nav-text, .switch-container .active-item .switch-text {
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f2f2f2 0%, #ffffff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, #ffffff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f2f2f2 0%, #ffffff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f2f2f2 0%, #ffffff 100%);
  /* Opera11.10+ */
  background: -ms-linear-gradient(top, #f2f2f2 0%, #ffffff 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2F2F2', endColorstr='#FFFFFF',GradientType=0 );
  /* IE6-9 */
  background: linear-gradient(to bottom, #f2f2f2 0%, #ffffff 100%);
  /* W3C */
}

/* line 54, ../../sass/_typography.scss */
::-moz-selection {
  background: #ae0917;
  /* Safari */
  color: #fff;
}

/* line 59, ../../sass/_typography.scss */
::selection {
  background: #ae0917;
  /* Webkit+Opera */
  color: #fff;
}

/* line 64, ../../sass/_typography.scss */
.redbox, .elevator, .programmhinweis {
  background-color: #ae0917;
  color: #fff;
}

/* TYPOGRAPHY */
/* Modular Scale adapted from 15px/37px @ 1:1.333 "musical fourth" */
/* line 74, ../../sass/_typography.scss */
body {
  font-size: 93.75%;
  /* 15px standard für optimales rendering der Helvetica Neue Light unter Windows*/
  color: #333;
  line-height: 1.466666666666667;
  /* 22px / 15px */
}

/* headlines */
/* line 83, ../../sass/_typography.scss */
.subheadlines, h1, h2, h3, h4, .datum .day {
  margin-bottom: 0.75em;
}

/* line 92, ../../sass/_typography.scss */
h1 {
  font-size: 1.933em;
  /* 29px / 15px */
  font-weight: normal;
  line-height: 1.2;
  color: #ae0917;
  margin-bottom: 1em;
}

/* line 101, ../../sass/_typography.scss */
h2 {
  font-size: 1.4em;
  /* 21px */
  line-height: 1.3;
  padding-top: 0.25em;
}

/* line 108, ../../sass/_typography.scss */
.elevator h2 {
  font-size: 1.3em;
  /* 21px */
  line-height: 1.3;
  padding-top: 0.25em;
}

/* folgt direkt auf h1 */
/* line 115, ../../sass/_typography.scss */
h2.subtitle {
  font-weight: 300;
  padding-top: 0;
  margin-bottom: 1.5em;
}

/* line 122, ../../sass/_typography.scss */
h3 {
  font-size: 1.2em;
  /* 18px */
  line-height: 1.3;
  padding-top: 0.5em;
}

/* line 129, ../../sass/_typography.scss */
h4 {
  font-size: 1em;
  margin-top: 2em;
  margin-bottom: 1em;
}

/* line 136, ../../sass/_typography.scss */
h3 + h4 {
  margin-top: 1em;
}

/* line 140, ../../sass/_typography.scss */
p {
  margin-bottom: 1.5em;
}

/* line 148, ../../sass/_typography.scss */
.padding-top-35 {
  padding-top: 35px;
}

/* links */
/* line 152, ../../sass/_typography.scss */
.link, .download-helper {
  color: #ae0917;
  text-decoration: none;
  border-bottom: 1px solid #e0e0e0;
}

/* line 158, ../../sass/_typography.scss */
.link:hover {
  border-bottom: 1px solid #ae0917;
}

/* startseite */
/* line 169, ../../sass/_typography.scss */
.elevator p {
  margin-bottom: 0;
}

/* line 173, ../../sass/_typography.scss */
.elevator,
.news {
  padding: 20px;
}

/* line 178, ../../sass/_typography.scss */
.news {
  font-size: 0.857em;
  /* 12px */
  line-height: 1.5;
}

/* Listen border aktuelles, aktivitaeten & mediathek */
/* line 185, ../../sass/_typography.scss */
.aktuelles-item,
.aktivitaeten-item,
.galerie-container {
  border-bottom: 1px solid #e0e0e0;
  padding: 20px 0;
}

/* line 192, ../../sass/_typography.scss */
.aktuelles-item:first-child,
.aktivitaeten {
  border-top: 1px solid #e0e0e0;
}

/* aktuelles & aktivitaeten */
/* line 199, ../../sass/_typography.scss */
.datum {
  text-align: center;
  min-height: 1px;
}

/* line 204, ../../sass/_typography.scss */
.datum .day {
  font-size: 2.667em;
  /* 40px */
  font-weight: normal;
  line-height: 1.2;
  color: #d5d5d5;
}

/* line 212, ../../sass/_typography.scss */
.datum .month,
.kategorie {
  text-transform: uppercase;
  font-size: 0.857em;
}

/* line 219, ../../sass/_typography.scss */
.beschreibung {
  font-size: 1em;
}

/* line 223, ../../sass/_typography.scss */
.aktivitaeten .no-dates {
  display: block;
  float: none;
  clear: both;
  margin-top: 1em;
  padding: 0 10px 0 10px;
}

/* veranstaltungen */
/* line 233, ../../sass/_typography.scss */
.programmhinweis {
  padding: 10px;
}

/* line 238, ../../sass/_typography.scss */
.programmhinweis h2 {
  padding-top: 0;
}

/* galerie */
/* line 244, ../../sass/_typography.scss */
.galerie-item-70 {
  margin: 0 9px 9px 0;
  overflow: hidden;
  line-height: 1;
}

/* line 250, ../../sass/_typography.scss */
.galerie-item-100 {
  width: 100px;
  height: 100px;
  margin: 0 15px 15px 0;
}

/* line 256, ../../sass/_typography.scss */
.galerie-item-70 .galerie-element {
  border: 2px solid #ccc;
  display: block;
  width: 70px;
  height: 70px;
}

/* line 263, ../../sass/_typography.scss */
.galerie-item-100 .galerie-element {
  border: 2px solid #ccc;
  display: block;
  width: 100px;
  height: 100px;
}

/* line 270, ../../sass/_typography.scss */
.galerie-element:hover {
  border: 2px solid #555;
}

/* lists */
/* line 277, ../../sass/_typography.scss */
.numbered,
.bulleted {
  margin-left: 24px;
  margin-bottom: 1.5em;
}
/* line 282, ../../sass/_typography.scss */
.numbered li,
.bulleted li {
  margin-bottom: 0.3em;
}

/* line 287, ../../sass/_typography.scss */
.numbered {
  list-style: decimal;
}

/* line 291, ../../sass/_typography.scss */
.bulleted {
  list-style: disc;
}

/* line 295, ../../sass/_typography.scss */
ul.tabs {
  margin-bottom: 0;
}

/* tables */
/* line 301, ../../sass/_typography.scss */
table {
  margin-bottom: 2em;
}

/* line 305, ../../sass/_typography.scss */
caption {
  margin-bottom: 1em;
}

/* line 309, ../../sass/_typography.scss */
th, tr, td {
  border: 1px solid #e0e0e0;
  padding: 0.382em;
  /* 5.348px */
}

/* line 314, ../../sass/_typography.scss */
th {
  background: #f2f2f2;
}

/* quotes*/
/* line 320, ../../sass/_typography.scss */
blockquote {
  background: url(../../img/blockquote-start.png) left bottom no-repeat;
  margin-bottom: 1em;
}

/* line 325, ../../sass/_typography.scss */
blockquote p {
  padding: 1.5em 1.143em 1.8em 1.143em;
  background: url(../../img/blockquote-end.png) right top no-repeat;
}

/* flashes */
/* line 332, ../../sass/_typography.scss */
.flash {
  padding-left: 15%;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-bottom: 2em;
  width: 85%;
  border-width: 1px;
  border-style: solid;
  background: #f2f2f2;
}

/* line 343, ../../sass/_typography.scss */
.flash-notice {
  border-width: 1px;
  border-style: solid;
  border-color: #024988;
  padding: 5px;
  margin-bottom: 20px;
  width: 440px;
}

/* line 352, ../../sass/_typography.scss */
.flash.success {
  background: url(../../img/flashes/success.png) no-repeat 5px center #c5e8c5;
  border-color: #006100;
}

/* line 358, ../../sass/_typography.scss */
.flash.failure {
  background: url(../../img/flashes/failure.png) no-repeat 5px center #f2d3d4;
  border-color: #9c0006;
}

/* LAYOUT */
/* line 3, ../../sass/_layout.scss */
body {
  background: #f7f7f7;
}

/* head */
/* line 10, ../../sass/_layout.scss */
.header {
  background: #cdcdcd;
  /* Old browsers */
  background: -moz-linear-gradient(top, #cdcdcd 0%, #dedede 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cdcdcd), color-stop(100%, #dedede));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #cdcdcd 0%, #dedede 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #cdcdcd 0%, #dedede 100%);
  /* Opera11.10+ */
  background: -ms-linear-gradient(top, #cdcdcd 0%, #dedede 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CDCDCD', endColorstr='#DEDEDE',GradientType=0 );
  /* IE6-9 */
  background: linear-gradient(to bottom, #cdcdcd 0%, #dedede 100%);
  /* W3C */
  line-height: 1;
  height: 152px;
  max-height: 152px;
}

/* line 24, ../../sass/_layout.scss */
.header-wrapper {
  height: 152px;
  max-height: 152px;
}

/* line 29, ../../sass/_layout.scss */
.logo-container {
  width: 250px !important;
  background: #fff;
  height: 100%;
}

/* line 35, ../../sass/_layout.scss */
.logo {
  width: 193px;
  height: 84px;
  margin: 40px 29px;
  line-height: 1;
}

/* line 42, ../../sass/_layout.scss */
.top-nav-container {
  height: 128px;
}

/* content */
/* line 49, ../../sass/_layout.scss */
.page-wrapper {
  background-color: #fff;
}

/* line 53, ../../sass/_layout.scss */
.section,
.feature {
  position: relative;
  margin-bottom: 2.3em;
}

/* line 59, ../../sass/_layout.scss */
.content {
  padding-top: 0;
}

/* line 63, ../../sass/_layout.scss */
.veranstaltung .content {
  padding-top: 2.3em;
}

/* line 67, ../../sass/_layout.scss */
.stage {
  position: relative;
}

/* line 71, ../../sass/_layout.scss */
.sidebar {
  position: relative;
}

/* footer */
/* line 78, ../../sass/_layout.scss */
.footer .wrapper {
  background: #fff;
  padding-bottom: 18px;
  border-bottom: 10px solid #e0e0e0;
}

/* pager */
/* line 3, ../../sass/_pager.scss */
.pagination li {
  float: left;
  margin-right: 5px;
  font-size: 12px;
}

/* line 9, ../../sass/_pager.scss */
.pagination .entry {
  padding: 3px 5px;
  display: block;
  line-height: 1;
}

/* line 15, ../../sass/_pager.scss */
.pagination span.entry {
  font-weight: bold;
}

/* line 19, ../../sass/_pager.scss */
.pagination .pagenr {
  color: #555;
  border: 1px solid #e0e0e0;
  text-decoration: none;
}

/* line 25, ../../sass/_pager.scss */
.pagination .pagenr:hover {
  border: 1px solid #333;
}

/* line 29, ../../sass/_pager.scss */
.pagination .pagenr-hover {
  color: #333;
  border: 1px solid #999;
}

/* line 34, ../../sass/_pager.scss */
.pagination .previous-page {
  margin-right: 10px;
}

/* line 38, ../../sass/_pager.scss */
.pagination .next-page {
  margin-left: 10px;
}

/* TOP NAV */
/* line 4, ../../sass/_navigation.scss */
.top-nav-container,
.main-navigation {
  position: relative;
  width: 710px;
}

/* line 10, ../../sass/_navigation.scss */
.main-navigation li {
  float: left;
  border-right: 1px solid #f2f2f2;
  width: 100px;
  height: 128px;
  position: relative;
}

/* line 18, ../../sass/_navigation.scss */
.main-navigation .last-child {
  border-right: 0;
}

/* line 22, ../../sass/_navigation.scss */
.main-navigation .nav-element {
  display: block;
  height: 128px;
  text-decoration: none;
}

/* MAIN NAV SPRITES & so */
/* line 31, ../../sass/_navigation.scss */
.main-navigation .nav-item .nav-element {
  background-image: url(../../img/main-navigation-sprites.png);
}

/* line 35, ../../sass/_navigation.scss */
.main-navigation .nav-item .id-134 {
  background-position: 0px -128px;
}

/* line 39, ../../sass/_navigation.scss */
.main-navigation .nav-item .id-134:hover,
.main-navigation .nav-active .id-134,
.main-navigation .nav-active-path .id-134 {
  background-position: 0px 0px;
}

/* line 45, ../../sass/_navigation.scss */
.main-navigation .nav-item .id-59 {
  background-position: -101px -128px;
}

/* line 49, ../../sass/_navigation.scss */
.main-navigation .nav-item .id-59:hover,
.main-navigation .nav-active .id-59,
.main-navigation .nav-active-path .id-59 {
  background-position: -101px 0px;
}

/* line 55, ../../sass/_navigation.scss */
.main-navigation .nav-item .id-57 {
  background-position: -202px -128px;
}

/* line 59, ../../sass/_navigation.scss */
.main-navigation .nav-item .id-57:hover,
.main-navigation .nav-active .id-57,
.main-navigation .nav-active-path .id-57 {
  background-position: -202px 0px;
}

/* line 65, ../../sass/_navigation.scss */
.main-navigation .nav-item .id-61 {
  background-position: -303px -128px;
}

/* line 69, ../../sass/_navigation.scss */
.main-navigation .nav-item .id-61:hover,
.main-navigation .nav-active .id-61,
.main-navigation .nav-active-path .id-61 {
  background-position: -303px 0px;
}

/* line 75, ../../sass/_navigation.scss */
.main-navigation .nav-item .id-62 {
  background-position: -404px -128px;
}

/* line 79, ../../sass/_navigation.scss */
.main-navigation .nav-item .id-62:hover,
.main-navigation .nav-active .id-62,
.main-navigation .nav-active-path .id-62 {
  background-position: -404px 0px;
}

/* line 85, ../../sass/_navigation.scss */
.main-navigation .item-id-62 {
  width: 103px;
}

/* line 90, ../../sass/_navigation.scss */
.main-navigation .nav-item .id-63 {
  background-position: -510px -128px;
}

/* line 94, ../../sass/_navigation.scss */
.main-navigation .nav-item .id-63:hover,
.main-navigation .nav-active .id-63,
.main-navigation .nav-active-path .id-63 {
  background-position: -510px 0px;
}

/* line 100, ../../sass/_navigation.scss */
.main-navigation .nav-item .id-123 {
  background-position: -611px -128px;
}

/* line 104, ../../sass/_navigation.scss */
.main-navigation .nav-item .id-123:hover,
.main-navigation .nav-active .id-123,
.main-navigation .nav-active-path .id-123 {
  background-position: -611px 0px;
}

/* line 110, ../../sass/_navigation.scss */
.main-navigation .nav-text {
  background-color: rgba(174, 9, 23, 0.6);
  font-size: 1em;
  color: #fff;
  text-align: center;
  width: 100%;
  position: absolute;
  bottom: 0;
  padding: 6px 0 9px 0;
}

/* line 122, ../../sass/_navigation.scss */
.main-navigation .nav-item .nav-element:hover .nav-text,
.main-navigation .nav-active .nav-text,
.main-navigation .nav-active-path .nav-text {
  color: #333;
  padding: 8px 0 9px 0;
  border-top: 1px solid #ddd;
}

/* line 135, ../../sass/_navigation.scss */
.main-navigation .nav-item:last-child .nav-text {
  margin-right: 0;
}

/* breadcrumbs*/
/* line 141, ../../sass/_navigation.scss */
.breadcrumbs {
  font-size: 0.857em;
  /* 12px */
  color: #555;
  padding-top: 2.3em;
}

/* line 147, ../../sass/_navigation.scss */
.breadcrumbs a {
  color: #555;
  border-bottom-color: #555;
}

/* line 152, ../../sass/_navigation.scss */
.breadcrumbs li {
  margin-right: 4px;
}

/* SUB NAV */
/* line 158, ../../sass/_navigation.scss */
.sub-nav-container {
  background-color: #fff;
  /* TODO */
  min-height: 1px;
}

/* first level */
/* line 165, ../../sass/_navigation.scss */
.sub-nav-container .nav-first-level .nav-text {
  background: #e0e0e0 url(../../img/subnav-lv1-closed.png) left center no-repeat;
  padding: 9px 10px 10px 45px;
  display: block;
  color: #333;
  text-decoration: none;
  line-height: 1;
  border-bottom: 1px solid #fff;
}

/* line 176, ../../sass/_navigation.scss */
.sub-nav-container .nav-first-level .nav-text:hover {
  background-color: #d5d5d5;
}

/* line 180, ../../sass/_navigation.scss */
.sub-nav-container .nav-first-level .nav-item-has-childs.nav-text,
.sub-nav-container .nav-first-level .nav-item-has-childs.nav-text {
  background: #e0e0e0 url(../../img/subnav-lv1-open.png) left center no-repeat;
}

/* second level */
/* line 187, ../../sass/_navigation.scss */
.sub-nav-container .nav-second-level .nav-item-has-childs.nav-text {
  background: none;
}

/* line 191, ../../sass/_navigation.scss */
.sub-nav-container .nav-second-level {
  background: #f2f2f2;
}

/* line 195, ../../sass/_navigation.scss */
.sub-nav-container .nav-second-level .first-child {
  border: none;
}

/* line 199, ../../sass/_navigation.scss */
.sub-nav-container .nav-second-level .nav-text {
  border-bottom: 1px solid #fff;
  padding: 6px 10px 6px 47px;
}

/* line 204, ../../sass/_navigation.scss */
.sub-nav-container .nav-second-level .nav-text,
.switch-item .switch-text {
  font-size: 12px;
  background: #f2f2f2;
  display: block;
  color: #333;
  text-decoration: none;
  line-height: 1.2;
}

/* line 214, ../../sass/_navigation.scss */
.switch-item .switch-text {
  padding: 6px 10px 8px 10px;
  margin-top: 5px;
}

/* line 220, ../../sass/_navigation.scss */
.sub-nav-container .nav-second-level .nav-text:hover,
.switch-item .switch-text:hover {
  background-color: #e0e0e0;
}

/* line 225, ../../sass/_navigation.scss */
.sub-nav-container .nav-second-level .nav-item-has-childs > .nav-text,
.sub-nav-container .nav-second-level .nav-item-has-childs > .nav-text {
  background: #f2f2f2;
}

/* line 230, ../../sass/_navigation.scss */
.nav-second-level .nav-active .nav-text,
.nav-second-level .nav-active-path .nav-text {
  color: #ae0917;
}

/* third level */
/* line 237, ../../sass/_navigation.scss */
.sub-nav-container .nav-third-level .nav-item-has-childs.nav-text {
  background: none;
}

/* line 241, ../../sass/_navigation.scss */
.sub-nav-container .nav-third-level {
  background: #f7f7f7;
}

/* line 245, ../../sass/_navigation.scss */
.sub-nav-container .nav-third-level .first-child {
  border: none;
}

/* line 249, ../../sass/_navigation.scss */
.sub-nav-container .nav-third-level .nav-text {
  font-size: 11px;
  background: #f7f7f7;
  padding: 6px 10px 6px 65px;
  display: block;
  color: #333;
  text-decoration: none;
  line-height: 1;
  border-bottom: none;
}

/* line 260, ../../sass/_navigation.scss */
.sub-nav-container .nav-third-level .nav-text:hover {
  background: #e9e9e9;
}

/* line 264, ../../sass/_navigation.scss */
.sub-nav-container .nav-third-level .last-child {
  border-bottom: 1px solid #fff;
}

/* line 268, ../../sass/_navigation.scss */
.sub-nav-container .nav-third-level .nav-item-has-childs > .nav-text,
.sub-nav-container .nav-third-level .nav-item-has-childs > .nav-text {
  background: #f7f7f7;
}

/* switch */
/* line 286, ../../sass/_navigation.scss */
.switch-container {
  position: relative;
  height: 33px;
}

/* line 292, ../../sass/_navigation.scss */
.switch-container .active-item .switch-text {
  border-left: 1px solid #E0E0E0;
  border-top: 1px solid #E0E0E0;
  border-right: 1px solid #E0E0E0;
  padding-top: 10px;
  padding-bottom: 9px;
  margin-top: 0;
  z-index: 30;
}

/* allgemeine hover states */
/* BACK NAVIGATION */
/* line 313, ../../sass/_navigation.scss */
.back-nav-container {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 30;
}

/* line 320, ../../sass/_navigation.scss */
.back-navigation .nav-item {
  background: url(../../img/backnav.png) left top no-repeat;
}

/* line 325, ../../sass/_navigation.scss */
.back-navigation .nav-item:hover {
  background-color: #e0e0e0;
}

/* line 329, ../../sass/_navigation.scss */
.back-navigation .nav-text {
  background: #e0e0e0 url(../../img/backnav.png) left top no-repeat;
  padding: 9px 0 10px 45px;
  color: #333;
  line-height: 1;
  text-decoration: none;
  display: block;
  opacity: 0;
}

/* line 339, ../../sass/_navigation.scss */
.back-navigation .nav-item:hover .nav-text {
  opacity: .95;
}

/* SYS NAV */
/* line 345, ../../sass/_navigation.scss */
.sys-container {
  padding-top: 60px;
}

/* line 349, ../../sass/_navigation.scss */
.sys-navigation .nav-item, .language-navigation .nav-item {
  float: right;
  margin-left: 4px;
  position: relative;
  v-align: bottom;
}

/* line 356, ../../sass/_navigation.scss */
.sys-navigation .nav-text {
  color: #333;
  text-decoration: none;
  font-size: 0.857em;
}

/* line 362, ../../sass/_navigation.scss */
.sys-navigation .nav-text:hover,
.sys-navigation .nav-text:focus {
  text-decoration: underline;
}

/* line 367, ../../sass/_navigation.scss */
.language-navigation {
  padding-top: 6px;
  padding-bottom: 6px;
  background: #AE0917;
  padding-right: 6px;
  color: #fff;
}

/* line 375, ../../sass/_navigation.scss */
.language-navigation .nav-text {
  color: #fff;
  text-decoration: none;
}

/* forms */
/* line 3, ../../sass/_forms.scss */
form {
  background: #f7f7f7;
  border: 1px solid #e0e0e0;
  padding: 10px;
  width: 95%;
  overflow: auto;
}

/* BUTTONSTYLING */
/* line 14, ../../sass/_forms.scss */
input.button, .button {
  background: #ae0917;
  color: #fff;
  border: 1px solid #f2f2f2;
  padding: 5px 7px;
  margin: 0;
  text-decoration: none;
  display: inline-block;
}

/* line 24, ../../sass/_forms.scss */
input.button:hover {
  cursor: pointer;
}

/* line 28, ../../sass/_forms.scss */
.button:active,
.button:focus {
  margin-top: 1px;
}

/* line 33, ../../sass/_forms.scss */
input.button.action-reset {
  border: none;
  border-bottom: 1px solid #e0e0e0;
  background: none;
  padding: 4px 0 0 0;
  color: #b5c0c7;
}

/* line 41, ../../sass/_forms.scss */
input.button {
  vertical-align: top;
  margin-top: 1px;
}

/* line 46, ../../sass/_forms.scss */
input.button:active {
  margin-top: 2px;
}

/* sb is hacking again.. */
/* line 52, ../../sass/_forms.scss */
textarea,
.field,
.fieldtype-HiddenField {
  margin-bottom: 0 !important;
}

/* LABELS */
/* line 61, ../../sass/_forms.scss */
label {
  cursor: pointer;
}

/* line 65, ../../sass/_forms.scss */
label,
.label {
  display: block;
  width: 80%;
  padding: 4px 0;
  margin: 0;
  font-size: 1em;
  font-weight: bold;
}

/* INPUTS */
/* line 78, ../../sass/_forms.scss */
input.text,
input.upload,
input.password,
select,
textarea {
  border: 1px solid #d5d5d5;
  background-color: #fff;
  padding: 4px;
  width: 77%;
  font-family: Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif;
  font-size: 1em;
}

/* line 91, ../../sass/_forms.scss */
input.text:focus,
input.upload:focus,
input.password:focus,
input.url:focus,
select:focus,
textarea:focus {
  border-color: #333;
}

/* line 100, ../../sass/_forms.scss */
textarea {
  min-height: 7em;
}

/* line 105, ../../sass/_forms.scss */
input.url,
.leftaligned-labels input.url {
  width: auto;
}

/* line 110, ../../sass/_forms.scss */
input.checkbox,
input.radio {
  float: left;
  margin-right: 1em;
  margin-top: 7px;
}

/* line 117, ../../sass/_forms.scss */
.grouping {
  margin-top: 1em;
}

/* line 121, ../../sass/_forms.scss */
.grouping label {
  padding-top: 0px;
}

/* Spezielle Styles */
/* line 128, ../../sass/_forms.scss */
.technical-helptext {
  display: block;
  color: #555;
}

/* line 133, ../../sass/_forms.scss */
.msg {
  font-size: 0.857em;
}

/* overrides */
/* line 140, ../../sass/_forms.scss */
form ol li, form ol.numbered li {
  list-style: none;
}

/* line 144, ../../sass/_forms.scss */
.grouping ul label {
  font-weight: normal;
}

/* XStandard */
/* line 3, ../../sass/_xstandard.scss */
.img-container {
  margin-top: 0.5em;
  margin-bottom: 1.5em;
}

/* line 8, ../../sass/_xstandard.scss */
.XStandardImageLeft {
  float: left;
  margin-right: 20px;
}

/* line 13, ../../sass/_xstandard.scss */
.XStandardImageRight {
  float: right;
  margin-left: 20px;
}

/* line 18, ../../sass/_xstandard.scss */
.img-container img {
  margin-bottom: 5px;
}

/* line 22, ../../sass/_xstandard.scss */
.img-container .caption {
  display: block;
  font-size: 0.866666666666667em;
  line-height: 1.384615384615385;
  color: #555;
}

/* targeting */
/* line 3, ../../sass/_targeting.scss */
.targeting {
  cursor: pointer;
}

/* line 7, ../../sass/_targeting.scss */
.targeting-hover {
  cursor: pointer;
  margin-top: 0px;
  -moz-transform: scale(1.05, 1.05);
  -ms-transform: scale(1.05, 1.05);
  -webkit-transform: scale(1.05, 1.05);
  transform: scale(1.05, 1.05);
  background: #fff;
  border-top: 1px solid #e0e0e0;
}

/* line 15, ../../sass/_targeting.scss */
.targeting-hover .day {
  color: #333;
}

/* exceptions */
/* line 3, ../../sass/_exceptions.scss */
.exception .logo-container {
  padding: 22px 0 21px 0;
}

/* line 7, ../../sass/_exceptions.scss */
.exception .content {
  padding: 50px 20px;
}

/* line 11, ../../sass/_exceptions.scss */
.exception pre {
  overflow: auto;
}

/* line 15, ../../sass/_exceptions.scss */
.exception .error-content li {
  margin-bottom: 20px;
}

/* line 19, ../../sass/_exceptions.scss */
.exception form {
  width: 65%;
}

/* line 23, ../../sass/_exceptions.scss */
.exception input.text {
  width: 87%;
  margin-right: 5px;
}
